SCCS-SCCSDIFF(1)

NAME
sccs-sccsdiff, sccsdiff - compare two versions of an SCCS file

SYNOPSIS
/usr/sccs/sccsdiff [ -p ] -rsid -rsid [ diff-options ] s.filename

DESCRIPTION
sccsdiff compares two versions of an SCCS file and displays the differences between the two versions. Any number of SCCS files may be specified; the options specified apply to all named s.files.

OPTIONS

-p  Pipe output for each file through pr(1V).

-rsid
    Specify a version corresponding to the indicated SCCS delta ID (SID) for comparison. Versions are passed to diff(1) in the order given.

diff-options
    Pass options to diff(1), including: -c, -e, -f, -h, -b and -D.

FILES

/tmp/get?????
    temporary files

SEE ALSO
diff(1), sccs(1), sccs-delta(1), sccs-get(1), sccs-help(1), sccs-prs(1), sccs-prt(1), what(1), sccsfile(5)

DIAGNOSTICS
filename: No differences
    If the two versions are the same.
Use the SCCS help command for explanations of other messages (see sccs-help(1)).